Instagramビジネス養成講座

Widgetsmithがインストールできない原因と対策について(「このアプリケーションにはiOS14.0が必要です」エラー)

2020年9月21日現在、ホーム画面のレイアウトをカスタマイズできると話題の「Widgetsmith(ウィジェットスミス)」アプリを紹介されてインストールしようとしたところ、エラーが出てインストールできない問題が発生して
Source: 情報科学屋さんを目指す人のメモ